@import url(http://fonts.googleapis.com/css?family=EB+Garamond);
@font-face {
  font-family: 'eb_garamondregular';
  src: url("../fonts/ebgaramond-webfont.eot");
  src: url("../fonts/ebgaramond-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ebgaramond-webfont.woff") format("woff"), url("../fonts/ebgaramond-webfont.ttf") format("truetype"), url("../fonts/ebgaramond-webfont.svg#eb_garamondregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'eb_garamondsc';
  src: url("../fonts/ebgaramondsc-webfont.eot");
  src: url("../fonts/ebgaramondsc-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ebgaramondsc-webfont.woff") format("woff"), url("../fonts/ebgaramondsc-webfont.ttf") format("truetype"), url("../fonts/ebgaramondsc-webfont.svg#eb_garamondsc") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* normalize.scss 2.2.0+normalize.2.1.3 | MIT/GPLv2 License | bit.ly/normalize-with-compass */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
/* line 71, ../../bower_components/normalize.scss/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
/* line 81, ../../bower_components/normalize.scss/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 94, ../../bower_components/normalize.scss/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
/* line 105, ../../bower_components/normalize.scss/_normalize.scss */
[hidden],
template {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * 3. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 */
/* line 121, ../../bower_components/normalize.scss/_normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
/* line 144, ../../bower_components/normalize.scss/_normalize.scss */
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/**
 * Remove default margin.
 */
/* line 153, ../../bower_components/normalize.scss/_normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
/* line 165, ../../bower_components/normalize.scss/_normalize.scss */
a {
  background: transparent;
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
/* line 173, ../../bower_components/normalize.scss/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 182, ../../bower_components/normalize.scss/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
/* line 196, ../../bower_components/normalize.scss/_normalize.scss */
p,
pre {
  margin: 1.5em 0;
}

/* line 200, ../../bower_components/normalize.scss/_normalize.scss */
blockquote {
  /* Set 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.5em 40px;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
/* line 211, ../../bower_components/normalize.scss/_normalize.scss */
h1, .l-sidebar h3, .left-block h2,
.right-block h2 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

/* line 226, ../../bower_components/normalize.scss/_normalize.scss */
h2 {
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* line 232, ../../bower_components/normalize.scss/_normalize.scss */
h3 {
  font-size: 1.17em;
  line-height: 1.28205em;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em;
}

/* line 238, ../../bower_components/normalize.scss/_normalize.scss */
h4 {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

/* line 244, ../../bower_components/normalize.scss/_normalize.scss */
h5 {
  font-size: 0.83em;
  line-height: 1.80723em;
  margin-top: 1.80723em;
  margin-bottom: 1.80723em;
}

/* line 250, ../../bower_components/normalize.scss/_normalize.scss */
h6 {
  font-size: 0.67em;
  line-height: 2.23881em;
  margin-top: 2.23881em;
  margin-bottom: 2.23881em;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
/* line 261, ../../bower_components/normalize.scss/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
/* line 270, ../../bower_components/normalize.scss/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
/* line 278, ../../bower_components/normalize.scss/_normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */
/* line 286, ../../bower_components/normalize.scss/_normalize.scss */
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
/* line 295, ../../bower_components/normalize.scss/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
/* line 307, ../../bower_components/normalize.scss/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
/* line 319, ../../bower_components/normalize.scss/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/**
 * Set consistent quote types.
 */
/* line 334, ../../bower_components/normalize.scss/_normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 342, ../../bower_components/normalize.scss/_normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 351, ../../bower_components/normalize.scss/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 358, ../../bower_components/normalize.scss/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 362, ../../bower_components/normalize.scss/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
/* line 378, ../../bower_components/normalize.scss/_normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1.5em 0;
}

/* line 392, ../../bower_components/normalize.scss/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/**
 * Address paddings set differently in IE 6/7.
 */
/* line 402, ../../bower_components/normalize.scss/_normalize.scss */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */
/* line 413, ../../bower_components/normalize.scss/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
/* line 427, ../../bower_components/normalize.scss/_normalize.scss */
img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
/* line 439, ../../bower_components/normalize.scss/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
/* line 451, ../../bower_components/normalize.scss/_normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
/* line 464, ../../bower_components/normalize.scss/_normalize.scss */
form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */
/* line 473, ../../bower_components/normalize.scss/_normalize.scss */
fieldset {
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-color: #c0c0c0;
  border-top-style: solid;
  border-top-width: 0.0625em;
  padding-top: 0.4625em;
  border-bottom-style: solid;
  border-bottom-width: 0.0625em;
  padding-bottom: 0.9125em;
  border-left-style: solid;
  border-left-width: 0.0625em;
  padding-left: 0.875em;
  border-right-style: solid;
  border-right-width: 0.0625em;
  padding-right: 0.875em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
/* line 489, ../../bower_components/normalize.scss/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 * 4. Improve appearance and consistency with IE 6/7.
 */
/* line 507, ../../bower_components/normalize.scss/_normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
  vertical-align: baseline;
  /* 4 */
  *vertical-align: middle;
  /* 4 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 523, ../../bower_components/normalize.scss/_normalize.scss */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
/* line 535, ../../bower_components/normalize.scss/_normalize.scss */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
/* line 552, ../../bower_components/normalize.scss/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
/* line 565, ../../bower_components/normalize.scss/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
/* line 577, ../../bower_components/normalize.scss/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 592, ../../bower_components/normalize.scss/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
/* line 603, ../../bower_components/normalize.scss/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
/* line 612, ../../bower_components/normalize.scss/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
/* line 622, ../../bower_components/normalize.scss/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 635, ../../bower_components/normalize.scss/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 1, ../sass/configuration/_base.scss */
html {
  height: 100%;
}

/* line 5, ../sass/configuration/_base.scss */
body {
  font-size: 14px;
  font-size: 0.875rem;
  overflow-x: hidden;
  height: 100%;
  background-color: #080403;
  background-image: url(../img/bg.png);
  background-position: 50% 0;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  background-repeat: no-repeat;
  color: #6d604c;
  font-family: "eb_garamondregular", sans-serif;
  line-height: 1.3;
}

/* line 25, ../sass/configuration/_base.scss */
h1, .l-sidebar h3, .left-block h2,
.right-block h2,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: bold;
  /* This fixes huge spaces when a heading wraps onto two lines */
  line-height: 1.2;
  /* Voodoo to enable ligatures and kerning */
  text-rendering: optimizeLegibility;
}

/* line 38, ../sass/configuration/_base.scss */
h1, .l-sidebar h3, .left-block h2,
.right-block h2 {
  font-size: 22px;
  font-size: 1.375rem;
  color: #f1daa8;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
  line-height: 1.1;
}

/* line 47, ../sass/configuration/_base.scss */
.l-main h2 {
  color: #f1daa8;
  font-family: "eb_garamondsc", serif;
}

/* line 52, ../sass/configuration/_base.scss */
h2 {
  font-size: 18px;
  font-size: 1.125rem;
}

/* line 56, ../sass/configuration/_base.scss */
h3 {
  font-size: 16px;
  font-size: 1rem;
}

/* line 60, ../sass/configuration/_base.scss */
h4 {
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 64, ../sass/configuration/_base.scss */
h5 {
  font-size: 12px;
  font-size: 0.75rem;
}

/* line 68, ../sass/configuration/_base.scss */
h6 {
  font-size: 10px;
  font-size: 0.625rem;
}

/* line 73, ../sass/configuration/_base.scss */
p,
a {
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 77, ../sass/configuration/_base.scss */
p {
  margin-top: 0;
  margin-bottom: 10px;
  color: #6d604c;
}

/* line 83, ../sass/configuration/_base.scss */
a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #8b7a61;
  text-decoration: none;
}
/* line 88, ../sass/configuration/_base.scss */
a:hover {
  color: #4f4637;
  text-decoration: underline;
}
/* line 93, ../sass/configuration/_base.scss */
a small {
  font-size: 80%;
}

/* line 98, ../sass/configuration/_base.scss */
strong {
  font-weight: bold;
}

/* line 102, ../sass/configuration/_base.scss */
em {
  font-style: italic;
}
/* line 105, ../sass/configuration/_base.scss */
em strong {
  font-weight: bold;
}

/* line 114, ../sass/configuration/_base.scss */
select {
  padding: 5px 0 5px 8px;
  height: 29px;
}

/* line 119, ../sass/configuration/_base.scss */
textarea {
  padding: 5px 8px;
  height: 156px;
}

/* line 129, ../sass/configuration/_base.scss */
select,
textarea,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  font-size: 1.125rem;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-bottom: 10px;
  width: 100%;
  border: 1px solid #8b7a61;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: white;
  text-transform: uppercase;
}
/* line 112, ../sass/configuration/_mixins.scss */
select:-moz-placeholder,
textarea:-moz-placeholder,
input[type="text"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder {
  color: #c7c7c7;
}
/* line 113, ../sass/configuration/_mixins.scss */
select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder {
  color: #c7c7c7;
}
/* line 114, ../sass/configuration/_mixins.scss */
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder {
  color: #c7c7c7;
}
/* line 115, ../sass/configuration/_mixins.scss */
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder {
  color: #c7c7c7;
}
/* line 143, ../sass/configuration/_base.scss */
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus {
  border: 1px solid #f1daa8;
}

/* line 151, ../sass/configuration/_base.scss */
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"] {
  padding: 0 8px;
  height: 36px;
}

/* line 157, ../sass/configuration/_base.scss */
button,
input[type="submit"] {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YmUyOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3OTcxNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7be28), color-stop(100%, #f79716));
  background-image: -webkit-linear-gradient(top, #f7be28, #f79716);
  background-image: -moz-linear-gradient(top, #f7be28, #f79716);
  background-image: -o-linear-gradient(top, #f7be28, #f79716);
  background-image: linear-gradient(top, #f7be28, #f79716);
  font-size: 16px;
  font-size: 1rem;
  display: inline-block;
  padding: 7px 23px;
  min-width: 114px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 182, ../sass/configuration/_base.scss */
img {
  display: inline;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* line 194, ../sass/configuration/_base.scss */
ul {
  margin: 0;
  padding-left: 0;
}
/* line 198, ../sass/configuration/_base.scss */
ul li {
  list-style: none;
}

/* line 126, ../sass/configuration/_mixins.scss */
::-moz-selection {
  color: #f1daa8;
  background: white;
}

/* line 126, ../sass/configuration/_mixins.scss */
::-webkit-selection {
  color: #f1daa8;
  background: white;
}

/* line 126, ../sass/configuration/_mixins.scss */
::selection {
  color: #f1daa8;
  background: white;
}

/* line 215, ../sass/configuration/_base.scss */
.clearfix:after {
  display: table;
  clear: both;
  content: "";
}

/* line 221, ../sass/configuration/_base.scss */
.clear {
  clear: both;
}

/* line 230, ../sass/configuration/_base.scss */
.l-footer {
  position: relative;
}

/* line 235, ../sass/configuration/_base.scss */
.push,
.l-footer {
  height: 332px;
}

/* line 239, ../sass/configuration/_base.scss */
.l-wrap {
  position: relative;
  margin: 0 auto -332px;
  min-height: 100%;
  max-width: 960px;
  width: 100%;
  height: auto !important;
}

/* line 248, ../sass/configuration/_base.scss */
.footer-content {
  margin: 0 auto;
  padding-top: 20px;
}

/* line 260, ../sass/configuration/_base.scss */
.hide,
.hidden,
.element-invisible {
  display: none;
}

/* line 4, ../sass/configuration/_main.scss */
.logo {
  display: inline-block;
  margin-left: -10px;
}

/* line 10, ../sass/configuration/_main.scss */
header {
  padding-top: 40px;
}
/* line 15, ../sass/configuration/_main.scss */
header .tel {
  float: right;
  margin-top: 14px;
  color: #f1daa8;
  text-shadow: 1px 1px 1px #6d604c;
  font-weight: 700;
  font-size: 26px;
  font-family: "eb_garamondsc", serif;
}

/* line 30, ../sass/configuration/_main.scss */
.primary-navigation {
  float: right;
  margin-top: 20px;
}
/* line 34, ../sass/configuration/_main.scss */
.primary-navigation li {
  float: left;
  margin-right: 2px;
}
/* line 40, ../sass/configuration/_main.scss */
.primary-navigation li:hover a, .primary-navigation li.active a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YmUyOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3OTcxNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7be28), color-stop(100%, #f79716));
  background-image: -webkit-linear-gradient(top, #f7be28, #f79716);
  background-image: -moz-linear-gradient(top, #f7be28, #f79716);
  background-image: -o-linear-gradient(top, #f7be28, #f79716);
  background-image: linear-gradient(top, #f7be28, #f79716);
  -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  color: black;
  text-decoration: none;
}
/* line 50, ../sass/configuration/_main.scss */
.primary-navigation li a {
  font-size: 16px;
  font-size: 1rem;
  display: block;
  padding: 11px 23px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  color: #f1daa8;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 68, ../sass/configuration/_main.scss */
.l-feautured {
  position: relative;
}
/* line 71, ../sass/configuration/_main.scss */
.l-feautured img {
  position: relative;
  z-index: 10;
}

/* line 77, ../sass/configuration/_main.scss */
.featured {
  position: relative;
  border: 5px solid #f1daa8;
}
/* line 81, ../sass/configuration/_main.scss */
.featured .image-title {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  display: block;
  width: 100%;
  color: white;
  font-size: 210px;
  line-height: 160px;
  opacity: 0.3;
}

/* line 95, ../sass/configuration/_main.scss */
.left-bg {
  position: absolute;
  top: 0;
  right: 100%;
  width: 198px;
  height: 389px;
  background-image: url(../img/left-side.png);
}

/* line 104, ../sass/configuration/_main.scss */
.right-bg {
  position: absolute;
  top: 0;
  left: 100%;
  width: 198px;
  height: 389px;
  background-image: url(../img/right-side.png);
}

/* line 119, ../sass/configuration/_main.scss */
.page .l-content {
  padding-top: 35px;
  padding-bottom: 50px;
}

/* line 125, ../sass/configuration/_main.scss */
.l-main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 632px;
}

/* line 131, ../sass/configuration/_main.scss */
.article-bg {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 20px 10px 20px;
  border: 1px solid #523e36;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: url(../img/text-bg.png);
}

/* line 147, ../sass/configuration/_main.scss */
.services-tpl .l-main {
  float: right;
}
/* line 151, ../sass/configuration/_main.scss */
.services-tpl .l-main h1, .services-tpl .l-main .l-sidebar h3, .l-sidebar .services-tpl .l-main h3, .services-tpl .l-main .left-block h2, .left-block .services-tpl .l-main h2,
.services-tpl .l-main .right-block h2,
.right-block .services-tpl .l-main h2,
.services-tpl .l-main p {
  margin-bottom: 30px;
}
/* line 155, ../sass/configuration/_main.scss */
.services-tpl .l-main h2 {
  margin-bottom: 5px;
}
/* line 160, ../sass/configuration/_main.scss */
.services-tpl .l-sidebar {
  float: left;
}

/* line 172, ../sass/configuration/_main.scss */
.news-tpl h1, .news-tpl .l-sidebar h3, .l-sidebar .news-tpl h3, .news-tpl .left-block h2, .left-block .news-tpl h2,
.news-tpl .right-block h2,
.right-block .news-tpl h2 {
  margin-bottom: 20px;
}

/* line 177, ../sass/configuration/_main.scss */
.news-thumbnail {
  float: left;
}
/* line 180, ../sass/configuration/_main.scss */
.news-thumbnail img {
  margin-right: 10px;
  width: 160px;
  height: auto;
}

/* line 187, ../sass/configuration/_main.scss */
.news-content {
  margin-left: 175px;
}
/* line 190, ../sass/configuration/_main.scss */
.news-content h2 {
  margin-bottom: 3px;
  line-height: 1.2;
}
/* line 195, ../sass/configuration/_main.scss */
.news-content h6 {
  color: #f1daa8;
  font-weight: 700;
}

/* line 201, ../sass/configuration/_main.scss */
.back-to-news {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YmUyOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3OTcxNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7be28), color-stop(100%, #f79716));
  background-image: -webkit-linear-gradient(top, #f7be28, #f79716);
  background-image: -moz-linear-gradient(top, #f7be28, #f79716);
  background-image: -o-linear-gradient(top, #f7be28, #f79716);
  background-image: linear-gradient(top, #f7be28, #f79716);
  display: block;
  float: right;
  margin-bottom: 20px;
  padding: 3px 12px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 226, ../sass/configuration/_main.scss */
.l-sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  padding: 30px 22px 10px 22px;
  width: 302px;
  border: 1px solid #523e36;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: url(../img/text-bg.png);
}

/* line 247, ../sass/configuration/_main.scss */
.l-footer {
  font-size: 14px;
  font-size: 0.875rem;
  height: 332px;
  background-color: #1c1207;
}

/* line 253, ../sass/configuration/_main.scss */
.address {
  font-size: 12px;
  font-size: 0.75rem;
}

/* line 258, ../sass/configuration/_main.scss */
.footer-info p {
  margin-bottom: 0;
}

/* line 263, ../sass/configuration/_main.scss */
.footer-navigation {
  height: 76px;
  background-image: url(../img/footer-nav.png);
  background-repeat: repeat-x;
}

/* line 269, ../sass/configuration/_main.scss */
.footer-navigation-content {
  margin: 0 auto;
  width: 960px;
}

/* line 274, ../sass/configuration/_main.scss */
.footer-menu {
  float: right;
  padding-top: 24px;
  text-transform: uppercase;
}
/* line 279, ../sass/configuration/_main.scss */
.footer-menu li {
  float: left;
  margin-left: 30px;
}
/* line 284, ../sass/configuration/_main.scss */
.footer-menu a {
  color: #f1daa8;
  text-shadow: 0 0 3px black;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 292, ../sass/configuration/_main.scss */
.footer-content {
  margin: 0 auto;
  width: 960px;
  text-align: center;
}
/* line 298, ../sass/configuration/_main.scss */
.footer-content a:hover {
  color: white;
  text-decoration: none;
}
/* line 304, ../sass/configuration/_main.scss */
.footer-content table {
  width: 100%;
}
/* line 307, ../sass/configuration/_main.scss */
.footer-content table td {
  vertical-align: top;
  text-align: right;
}
/* line 311, ../sass/configuration/_main.scss */
.footer-content table td:last-child {
  width: 368px;
}

/* line 321, ../sass/configuration/_main.scss */
.partners {
  padding-bottom: 30px;
  background-color: #070303;
}
/* line 325, ../sass/configuration/_main.scss */
.partners .partners-content {
  margin: 0 auto;
  width: 960px;
  text-align: center;
}

/* line 336, ../sass/configuration/_main.scss */
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
}
/* line 341, ../sass/configuration/_main.scss */
.bx-wrapper li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 347, ../sass/configuration/_main.scss */
.bx-wrapper img {
  display: inline-block;
  max-width: 100%;
}

/* line 358, ../sass/configuration/_main.scss */
.person {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #6d604c;
}
/* line 363, ../sass/configuration/_main.scss */
.person:last-of-type {
  border: none;
}

/* line 368, ../sass/configuration/_main.scss */
.person-img {
  float: left;
  margin-right: 15px;
}
/* line 372, ../sass/configuration/_main.scss */
.person-img img {
  width: 140px;
  height: auto;
}

/* line 378, ../sass/configuration/_main.scss */
.person-info {
  margin-left: 155px;
}

/* line 382, ../sass/configuration/_main.scss */
.person-name {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 5px;
  color: #f1daa8;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 390, ../sass/configuration/_main.scss */
.person-job {
  font-size: 12px;
  font-size: 0.75rem;
  margin-bottom: 10px;
  color: #f1daa8;
}

/* line 401, ../sass/configuration/_main.scss */
.news {
  margin-bottom: 20px;
  border-bottom: 1px dotted #6d604c;
}
/* line 405, ../sass/configuration/_main.scss */
.news:last-of-type {
  border: none;
}

/* line 410, ../sass/configuration/_main.scss */
.news-img {
  float: left;
  margin-right: 15px;
}
/* line 414, ../sass/configuration/_main.scss */
.news-img img {
  width: 160px;
  height: auto;
}

/* line 420, ../sass/configuration/_main.scss */
.news-info {
  margin-left: 175px;
}

/* line 424, ../sass/configuration/_main.scss */
.news-title {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 3px;
  color: #f1daa8;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
  line-height: 1.2;
}

/* line 433, ../sass/configuration/_main.scss */
.news-date {
  font-size: 12px;
  font-size: 0.75rem;
  margin-bottom: 10px;
  color: #f1daa8;
}

/* line 439, ../sass/configuration/_main.scss */
.news-description {
  margin-bottom: 10px;
}

/* line 444, ../sass/configuration/_main.scss */
.news-url a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YmUyOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3OTcxNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7be28), color-stop(100%, #f79716));
  background-image: -webkit-linear-gradient(top, #f7be28, #f79716);
  background-image: -moz-linear-gradient(top, #f7be28, #f79716);
  background-image: -o-linear-gradient(top, #f7be28, #f79716);
  background-image: linear-gradient(top, #f7be28, #f79716);
  display: block;
  float: right;
  margin-bottom: 20px;
  padding: 3px 12px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 473, ../sass/configuration/_main.scss */
.home .pane-block,
.home .pane-campaign {
  -webkit-box-shadow: #cccccc 1px 1px 5px;
  -moz-box-shadow: #cccccc 1px 1px 5px;
  box-shadow: #cccccc 1px 1px 5px;
}
/* line 477, ../sass/configuration/_main.scss */
.home .l-content {
  padding-top: 15px;
}
/* line 481, ../sass/configuration/_main.scss */
.home .article-bg {
  padding: 0;
  border: none;
  background: none;
}

/* line 489, ../sass/configuration/_main.scss */
.left-block,
.right-block {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  padding: 30px 22px 10px 22px;
  min-height: 371px;
  width: 302px;
  border: 1px solid #523e36;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: url(../img/text-bg.png);
}
/* line 501, ../sass/configuration/_main.scss */
.left-block h2,
.right-block h2 {
  clear: both;
}
/* line 506, ../sass/configuration/_main.scss */
.left-block p,
.right-block p {
  clear: both;
  margin-bottom: 20px;
}
/* line 511, ../sass/configuration/_main.scss */
.left-block a,
.right-block a {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YmUyOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3OTcxNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7be28), color-stop(100%, #f79716));
  background-image: -webkit-linear-gradient(top, #f7be28, #f79716);
  background-image: -moz-linear-gradient(top, #f7be28, #f79716);
  background-image: -o-linear-gradient(top, #f7be28, #f79716);
  background-image: linear-gradient(top, #f7be28, #f79716);
  font-size: 16px;
  font-size: 1rem;
  display: block;
  float: right;
  margin-bottom: 20px;
  padding: 7px 10px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "eb_garamondsc", serif;
}

/* line 533, ../sass/configuration/_main.scss */
.left-block {
  float: left;
}

/* line 537, ../sass/configuration/_main.scss */
.right-block {
  float: right;
}

/* line 547, ../sass/configuration/_main.scss */
#wpcf7-f8-o1 p {
  margin-bottom: 0;
}

/* line 581, ../sass/configuration/_main.scss */
.nav_menu-2 {
  min-height: 320px;
  font-family: "eb_garamondsc", serif;
}
/* line 585, ../sass/configuration/_main.scss */
.nav_menu-2 li {
  padding: 10px 0;
  border-top: 1px dotted #f1daa8;
}
/* line 590, ../sass/configuration/_main.scss */
.nav_menu-2 li:hover, .nav_menu-2 li.active {
  -webkit-transition: background-image 1s ease;
  -moz-transition: background-image 1s ease;
  -ms-transition: background-image 1s ease;
  -o-transition: background-image 1s ease;
  transition: background-image 1s ease;
  background-image: url(../img/menu-active.png);
  background-position: 10px 18px;
  background-repeat: no-repeat;
}
/* line 599, ../sass/configuration/_main.scss */
.nav_menu-2 li:hover a, .nav_menu-2 li.active a {
  display: block;
  margin-left: 30px;
  color: #f1daa8;
}
/* line 604, ../sass/configuration/_main.scss */
.nav_menu-2 li:hover a:hover, .nav_menu-2 li.active a:hover {
  text-decoration: none;
}
/* line 610, ../sass/configuration/_main.scss */
.nav_menu-2 li a {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 700;
}

/* line 618, ../sass/configuration/_main.scss */
#map {
  height: 369px;
}
